uuid: b38b418e-a386-453d-a99a-fbee310958fa
langcode: fr
status: true
dependencies:
  module:
    - file
_core:
  default_config_hash: T6IiNXJhdrBudWJ_guxnUz3p71T0lFcidLSTM9VlFl8
id: file.token
label: 'Jeton (token)'
targetEntityType: file
cache: true
